@import '../../../../globalStyle/variable.scss';

.user_ac_header h3 span {
  position: static;
  background: none;
  color: #0f67ea;
  padding: 0;
  font-weight: 500;
  font-size: 14px;
  line-height: 22px;
}
.post_account_header {
  float: left;
  margin-bottom: 10px;
  position: relative;
  width: 100%;
  padding-bottom: 10px;
}
